/* Team */

.team-container {
  padding: 0 30px;
  margin: auto;
  max-width: 2000px;
}

h1 {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 600;
}

h2, h3, h4 {
  /*font-family: Roboto;*/
  font-weight: 400;
}

h1 small {
  font-weight: 300;
}

.title {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 80px;
}

.btn {
  min-width: 150px;
}

.listing .btn-group-vertical {
  margin-top: 15px;
}

.member h3 {
  font-weight: 600;
  color: #333;
  /*font-family: Roboto;*/
  font-size: 23px;
}

.member h4 {
  font-size: 16px;
  font-weight: 400;
  color: #777;
  margin-bottom: 0;
  margin-top: 15px;
}

.member h4 a {
  color: #777;
}

.member h5 {
  font-size: 14px;
  font-style: italic;
  font-weight: 200;
  color: #777;
  margin: 0;
  margin-bottom: 15px;
}

.member h5 a {
  color: #777;
}

.member {
  text-align: center;
  margin: 3pt auto;
  min-height: 720px;
  margin-bottom: 47px;
  perspective: 800px;
  position: relative;
  max-width: 400px;
}

.bio {
  padding: 15px;
}

.card {
  border-radius: 6px;
  width: 100%;
  background: white;
  box-shadow: 0 3px 3px #ccc;
  position: absolute;
  transform-style: preserve-3d;
  transition: transform 1s;
}

.card figure {
  margin: 0;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}


.card .front {
  background: white;
}

.card .back {
  transform: rotateY( 180deg );
  background: white;
}

.card .back p {
  padding: 25px;
  text-transform: center;
}

.card.flipped {
  transform: rotateY( 180deg );
}

a.biolink,
a.flipback {
  position: absolute;
  right: 20px;
  font-size: 17px;
  bottom: 12px;
  color: #ccc;
}

.pet {
  min-height: 380px !important;
}

.member img {
  margin-top: 35px;
  border-radius: 150px;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);
}

.member p {
  text-align: justify;
}

.team-head {
  text-align: center;
  max-width: 550px;
  margin: 50px auto;
}

.team-head h1 {
  font-weight: 200;
}

.team-head p {
  font-size: 17px;
  color: #999;
}

.social {
  margin-bottom: 15px;
}

.social a {
  padding: 4px;
  text-decoration: none;
}

.social a i {
  font-size: 31px;
  color: #ccc;
  transition: all 0.2s;
}

.social a i:hover {
  color: #548;
}

.social a svg.gitlab-logo {
  width: 25px;
  height: 25px;
  transition: all 0.2s;
}

.social a svg.gitlab-logo:hover * {
  fill: #548;
}

.member ul {
  text-align: left;
  list-style: none;
  text-align: center;
  margin-bottom: 15px;
  padding: 0;
}

.member ul li,
.member ul li a {
  color: #999;
  font-size: 14px;
}
